개인 자료란 (JE)

  서버 커뮤니티


Profile 각무트 대표칭호 없음

Chaser_gatmoot 4ace8c378b994a8e9fb38a050a4ac179

Profile

커뮤니티 한마포 질문 포럼 플러그인

플러그인 버전업좀 알려주실분 ㅠㅠ 1.5.2에서 버전 업을 해야 이 맵을 플레이 할수있다네요 ㅠㅠ

2022.05.23 조회 수 30 추천 수 0
게임버전 (JE) 1.5.2 
게임버전 (BE) 관련없음 


제가 1.5.2 서버를 여는데 모드버킷은 라이브버리 다운이 안돼서 못하겠더라구요.. 그래서 혹시 플러그인 버전업 아시는분 있나요..?


2개의 댓글

qsef1256
2022.05.23

그게 가능했으면 플러그인들이 마크 버전별로 나누어서 출시를 하진 않았죠...

각무트
2022.05.23
@qsef1256

그렇군요.. 그래도 감사합니다 ㅠㅠ